.card-header {
    background-color: white;
    margin: 10px auto;
}

.div-image {
    display: flex;
    height: 260px;
    align-items: center;
}

.card-image {
    display: flex;
    margin: auto;
    width: 70%;
}

.div-card-product {
    margin: 10px;
    border-style: solid;
    width: 350px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.div-card-row {
    display: flex;
    justify-content: center;
    margin: 10px;
}

.div-btn {
    display: flex;
    justify-content: center;
    margin: 10px auto;
}

.btn {
    font-weight: 600;
    color: white;
}

.card-body {
    padding: auto;
    width: 350px;
}